body {
	margin: 0;
	padding: 0 0 20px;
	text-align: center;
	background-color: White;
}
* {
	font-family: Arial, sans-serif;
}
a {
	color: #231f20;
}
a:visited {
  	color:#231f20;
}
a:hover {
	color: black;
}
#pageContainer {
	width: 928px;
	margin: 0 auto;
/*	background: url('pageContainer.png') left top repeat-y;*/
	position: relative;
}
#page {
	width: 980px;
	margin: 0 auto;
	text-align: left;
}

#sponsors_bottom {
	width: 980px;
	height: 200px;
	position: relative;
	left: 0;
	background: url(foot.png) no-repeat 0 0;
}
#header {
	height: 140px;
	width: 980px;
	height: 140px;
	background: url(head.png) no-repeat 0 0;
}
#header * {
	display: block;
	margin: 0;
	padding: 0;
}
#header h1 a {
	display: block;
	position: absolute;
	left: 153px;
	top: 13px;
	width: 634px;
	height: 116px;
}
#header #logo_csc {
	display: block;
	position: absolute;
	left: 12px;
	top: 13px;
	width: 100px;
	height: 108px;
}
#header #logo_znovin {
	display: block;
	position: absolute;
	left: 827px;
	top: 19px;
	width: 144px;
	height: 102px;
}
#header span {
	display: none;
}

#leftColumn {
	width: 195px;
	float: left;
}
#navigation, #navigation ul {
	position: relative;
	list-style-type: none;
	margin: 11px 0 0;
	padding: 0;
}
#navigation li {
	display: block;
	width: 195px;
	behavior: url('design/hover.htc');
}
#navigation li a {
	color: white;
	text-decoration: none;
	margin-left: 15px;
	padding: 5px 0;
	font: bold 11pt /25pt Arial, sans-serif;
}
#navigation a:hover {
	text-decoration: underline;
}
#navigation li:hover ul, #navigation li.hover ul {
	visibility: visible;
}
#navigation li ul {
	position: absolute;
	top: 4.2ex;
	left: 80px;
	z-index: 1;
	width: 12em;
	margin: 0;
	padding: 5px 0 8px;
	border: 1px solid #333;
	background: #555;
	visibility: hidden;
}
#navigation li ul a {
	display: inline;
	margin-left: 8px;
	font: 8pt /1 Arial, sans-serif;
}
#navigation .active {
	color: black;
}
#innerContainer {
	width: 900px;
	float: left;
	margin-left: 40px;
	background: url('content.gif') left top no-repeat;
}

#content {
	margin: 40px 40px 2em;
}
#content * {
	margin-top: 0;
}
#content p {
	text-align: left;
	font: 10pt /16pt Arial, sans-serif;
}
#content h3, #content h4 {
	color: black;
}
#content strong {
	color: black;
}
#content strong.underline {
	text-decoration: underline;
}
#content li {
	font: 10pt /16pt Arial, sans-serif;
	list-style-type: square;
}
#content ol.letters li {
	list-style-type: none;
}
#content ol.letters {
	padding: 0 0 1em 1.6em;
	margin: 0;
}
#content table {
	font: 10pt /16pt Arial, sans-serif;
	width: 820px;
	border: none;
	margin-bottom: 2em;
}
#content td, #content th {
	text-align: left;
	background: #EED121;
	margin: 5px;
	padding: 0 0 0 1ex;
}
#content th {
	background: #ECC33B;
}
#content a img {
	border: none;
}
#content ol li {
	list-style-type: decimal;
}

.post {
	margin-bottom: 2em;
}
.post_title {
	color: #231f20;
}
#content .post_meta {
	color: #231f20;
	font-weight: bolder;
}
.post_title {
	font-size: 14pt;
	margin-bottom: 0.3ex;
}
.post_meta {
	margin-bottom: 0.8em;
}
.partners h4 {
	margin: 0;
	padding: 1em 0 0;
}
#page_bottom {
	width: 924px;
	height: 27px;
	margin: 0 auto;
	background: url('page_bottom.png') left top no-repeat;
}

.cleaner {
	clear: both;
}